Subject: Re: bug#4671: `read-passwd' does not recognize keypad enter key

From: Stefan Monnier <[email-masked]>
Date: Fri, 09 Oct 2009 15:25:38 -0400

> My Kinesis keyboard's "enter" key is read by Emacs as kp-enter.

Which version of Emacs is that?
I've installed a few weeks ago a patch that makes read-passwd use the
read-key rather than read-char, so AFAIK such problems should have
been fixed.

        Stefan